<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
    <link rel="stylesheet" type="text/css" href="index.css">

    <style type="text/css">
        p {
            color: orange;
        }
    </style>


    </head>

    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red">Apply inline styling here.</p>
        <p>Apply internal styling here.</p>
        <p id="ext-styled-para">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 class="intro-statement">The following are things you will learn in this bootcamp:</h2>
<section>
        <div class="languages-list">
            <h3>Languages to be Learned</h3>
            <ol>
                <li>Hypertext Markup Language</li>
                <li>Cascading Style Sheet</li>
                <li>JavaScript</li>
            </ol>
        </div>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="tool">Sublime Text</li>
            <li class="tool">Postman</li>
            <li class="tool">Heroku</li>
            <li class="tool">GitLab</li>
        </ol>
</section>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="js_img.png">
            <ul id="list-things">
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
